# Generated by Makefile. Do not edit.

commit 09481a9c27a4685fed021999ef0c47142c28c5a7
Author: raveit65 <mate@raveit.de>
Date:   2019-02-09

    release 1.21.0

M	NEWS
M	configure.ac

commit 98be130a617ae9f7f963699a9ce4db36579a16de
Author: raveit65 <mate@raveit.de>
Date:   2019-02-09

    tx: sync with transifex

M	po/LINGUAS
M	po/af.po
M	po/am.po
M	po/an.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
C085	po/it.po	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
C082	po/zh_TW.po	po/es_AR.po
M	po/es_CO.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fr_CA.po
M	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku_IQ.po
M	po/ky.po
C087	po/it.po	po/la.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tr.po
C085	po/it.po	po/ug.po
M	po/uk.po
C087	po/it.po	po/ur.po
M	po/uz.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit d049889a792035fd1dfc2f7b0ee75899c9e80b97
Author: raveit65 <mate@raveit.de>
Date:   2018-03-23

    tx: update config with branch specific resoures

M	.tx/config

commit 0dc6741b144f87698966f5b2c4fc1b1df52fb136
Author: raveit65 <mate@raveit.de>
Date:   2018-03-16

    tx: add makepot and .pot files

A	makepot
A	mate-backgrounds.pot

commit 556fd12e0955ccd1f5b87e814e4b0bb604641490
Author: raveit65 <mate@raveit.de>
Date:   2018-03-11

    transifex: set minimum_perc and type in config file

M	.tx/config

commit 0de9d7f31674d30b2b8d92c48dab43a665e63d00
Author: raveit65 <mate@raveit.de>
Date:   2018-02-06

    update NEWS for 1.20 release

M	NEWS

commit a0e54fc9451910d67c76f4326893554e705711a9
Author: monsta <monsta@inbox.ru>
Date:   2018-02-01

    drop ancient gnome leftovers

D	NEWS.GNOME
D	TODO

commit 2eb60a2e570543f61c33596f9a6c7843ac2acb80
Author: monsta <monsta@inbox.ru>
Date:   2018-02-01

    po: remove workaround for intltool bug
    
    https://bugs.launchpad.net/bugs/1117944

M	po/POTFILES.skip

commit c8ae16a5667ea8a12efac4827ab9e36989c7153d
Author: monsta <monsta@inbox.ru>
Date:   2018-02-01

    po: add missing language to LINGUAS

M	po/LINGUAS

commit 0e57b7173e4a7788c8fcbee3a4a05bf4171dd28c
Author: monsta <monsta@inbox.ru>
Date:   2018-02-01

    po: drop empty translations
    
    they were never updated and weren't even included in po/LINGUAS
    
    added in https://github.com/mate-desktop/mate-backgrounds/commit/3e2a4a46870cb34578be58de3ccc73a795fdc749

D	po/cv.po
D	po/de_CH.po
D	po/es_419.po
D	po/es_CL.po
D	po/es_ES.po
D	po/es_PR.po
D	po/es_US.po
D	po/fil.po
D	po/fo.po
D	po/gd.po
D	po/ia.po
D	po/jv.po
D	po/la.po
D	po/nah.po
D	po/nqo.po
D	po/om.po
D	po/pms.po
D	po/sc.po
D	po/sco.po
D	po/so.po
D	po/sw.po
D	po/tg.po
D	po/tl.po
D	po/ts.po
D	po/zh-Hans.po

commit f3e6404846ec94b4216c58c44e97f67034d4071a
Author: monsta <monsta@inbox.ru>
Date:   2018-02-01

    po: drop languages that never were on Transifex

M	po/LINGUAS
D	po/be@latin.po
D	po/en@shaw.po
D	po/uz@cyrillic.po

commit 6e5a92f77501ae505f10893858af40bb5a5c23a3
Author: raveit65 <mate@raveit.de>
Date:   2018-01-27

    correct translation headers to fix building
    
    s/PACKAGE VERSION/MATE Desktop Environment/g
    s/charset=CHARSET/charset=UTF-8/g
    
    sadly "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n" is left
    
    But compiling works

M	po/am.po
M	po/bg.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cs.po
M	po/da.po
M	po/de.po
M	po/el.po
M	po/es.po
M	po/et.po
M	po/fr.po
M	po/he.po
M	po/hr.po
M	po/hu.po
M	po/id.po
M	po/it.po
M	po/ko.po
M	po/lt.po
M	po/ms.po
M	po/nb.po
M	po/nl.po
M	po/pl.po
M	po/pt.po
M	po/pt_BR.po
M	po/ru.po
M	po/sk.po
M	po/sv.po
M	po/tr.po
M	po/zh_CN.po
M	po/zh_TW.po

commit af79c298a7729d4e69610919f34cbae414bb4253
Author: raveit65 <mate@raveit.de>
Date:   2018-01-26

    release 1.20

M	NEWS
M	configure.ac

commit 1aa1a307081c2e8536c7c52dd73017ae6eb61889
Author: raveit65 <mate@raveit.de>
Date:   2018-01-26

    sync with transifex

M	po/am.po
M	po/bg.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cs.po
M	po/da.po
M	po/de.po
M	po/el.po
M	po/es.po
M	po/et.po
M	po/fr.po
M	po/he.po
M	po/hr.po
M	po/hu.po
M	po/id.po
M	po/it.po
M	po/ko.po
M	po/lt.po
M	po/ms.po
M	po/nb.po
M	po/nl.po
M	po/pl.po
M	po/pt.po
M	po/pt_BR.po
M	po/ru.po
M	po/sk.po
M	po/sv.po
M	po/tr.po
M	po/zh_CN.po
M	po/zh_TW.po

commit 251f516c91fed5695bf2a77193118dea20ef2a0a
Author: raveit65 <mate@raveit.de>
Date:   2017-10-14

    release 1.19.0

M	NEWS

commit b81531246544da03bc633c603481488a15260c3e
Author: raveit65 <mate@raveit.de>
Date:   2017-10-14

    sync with transifex

M	po/af.po
M	po/am.po
M	po/an.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/es_CO.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fr_CA.po
M	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku_IQ.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tr.po
M	po/uk.po
M	po/uz.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit ba09a822c53bbff1f8af8ba49dcd817b2b8431f9
Author: raveit65 <mate@raveit.de>
Date:   2017-07-18

    update issue_template

M	.github/issue_template.md

commit daff07ba5f6a191a741efb24614ab7700a4ead65
Author: raveit65 <mate@raveit.de>
Date:   2017-06-08

    create issue_template.md

A	.github/issue_template.md

commit de3a6873da1c25650f32357a3eca432604487152
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2017-05-20

    Restore Polish translation credits from GNOME

M	po/gnome-copyrights.txt

commit 5b283759c5b08cc8abb086ca8962c9345770606f
Author: raveit65 <mate@raveit.de>
Date:   2017-03-30

    pre-bump version

M	NEWS
M	configure.ac

commit ace933c51cf308a4cd5609ac39003ed262476eec
Author: raveit65 <mate@raveit.de>
Date:   2017-03-12

    release 1.18

M	configure.ac

commit 6559a64568d16f51f7bd4cdedb0886ef35043985
Author: raveit65 <mate@raveit.de>
Date:   2017-03-12

    update NEWS

M	NEWS

commit ce2b0df68d30a77abd32d1c48308f79ef728c3be
Author: raveit65 <mate@raveit.de>
Date:   2017-03-12

    sync with transifex

M	po/bs.po
M	po/el.po
M	po/id.po
M	po/pl.po
M	po/ro.po
M	po/uk.po

commit bca84f6f9368f0f024845460acae4834d3ecc277
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   2017-01-13

    Update mate-backgrounds NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

M	NEWS

commit 70a3dd46a8ed15c060354476f7c54f5f23ed122c
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   2017-01-12

    Bump version to 1.17.0

M	NEWS
M	configure.ac

commit ae0e770ccf00fb08649604fe0f6c4b3fa456fcd4
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   2017-01-12

    Update POTFILES.skip.

M	po/POTFILES.skip

commit 3e2a4a46870cb34578be58de3ccc73a795fdc749
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   2017-01-12

    Sync translations.

C075	po/bs.po	po/br.po
M	po/bs.po
C082	po/bs.po	po/cv.po
C082	po/bs.po	po/de_CH.po
C082	po/bs.po	po/es_419.po
C082	po/bs.po	po/es_CL.po
C082	po/bs.po	po/es_ES.po
C082	po/bs.po	po/es_PR.po
C082	po/bs.po	po/es_US.po
C082	po/bs.po	po/fil.po
C082	po/bs.po	po/fo.po
C082	po/bs.po	po/gd.po
C082	po/bs.po	po/ia.po
C082	po/bs.po	po/jv.po
C082	po/bs.po	po/la.po
C082	po/bs.po	po/nah.po
C082	po/bs.po	po/nqo.po
C082	po/bs.po	po/om.po
C082	po/bs.po	po/pms.po
C082	po/bs.po	po/sc.po
C082	po/bs.po	po/sco.po
C082	po/bs.po	po/so.po
C082	po/bs.po	po/sw.po
C082	po/bs.po	po/tg.po
C082	po/bs.po	po/tl.po
C082	po/bs.po	po/ts.po
M	po/uk.po
C082	po/bs.po	po/zh-Hans.po

commit 5b81a4c510c89e352a91db9d4cf272f458d65cb7
Author: raveit65 <chat-to-me@raveit.de>
Date:   2016-09-19

    release 1.16.0

M	NEWS
M	configure.ac

commit fe723177b443b6da9b00e9986270447c565c503b
Author: raveit65 <chat-to-me@raveit.de>
Date:   2016-09-19

    sync with transiflex

M	po/LINGUAS
C075	po/ca@valencia.po	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
C077	po/ca@valencia.po	po/es_CO.po
M	po/hr.po
M	po/id.po
C077	po/ca@valencia.po	po/ku_IQ.po
M	po/pt_BR.po

commit 10026689e684a397380d02013a8417f0ab105528
Author: raveit65 <chat-to-me@raveit.de>
Date:   2016-06-07

    release 1.15.0

M	NEWS
M	configure.ac

commit 414473887dd52d53b87768e27c715c4a3c4b3cd4
Author: raveit65 <chat-to-me@raveit.de>
Date:   2016-06-07

    sync with Transiflex

M	po/frp.po
M	po/hi.po
M	po/mai.po
M	po/uz.po

commit bc313549f818a150b3f6022297c15c6e0ca54699
Author: monsta <monsta@inbox.ru>
Date:   2016-04-08

    po: add missing language to LINGUAS

M	po/LINGUAS

commit 1db9c42a5da463e4f9808e1564f3a72a97c0d052
Author: raveit65 <chat-to-me@raveit.de>
Date:   2016-04-05

    release 1.14.0

M	NEWS
M	configure.ac

commit 08eec19c27a97ca08d247f35d4773f4b6808ef32
Author: raveit65 <chat-to-me@raveit.de>
Date:   2016-04-05

    Add Changelog generation

M	ChangeLog
M	Makefile.am

commit 5a24567e16eebd55348b7d5b746dd8b9ed02ae60
Author: raveit65 <chat-to-me@raveit.de>
Date:   2016-04-05

    add new languages and sync with transiflex

M	po/LINGUAS
M	po/af.po
M	po/am.po
M	po/an.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
C085	po/ps.po	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
C073	po/es_MX.po	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/tr.po
M	po/uk.po
M	po/uz.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit c877b651f11935b94de5fcb638b8449e57874e86
Author: Martin Wimpress <code@flexion.org>
Date:   2016-02-19

    Sync with Transifex

M	po/ro.po
M	po/th.po

commit 2e834af1a75b6a427a62d5a0ac4c8871ce79aeed
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   2016-01-24

    release 1.13.0

M	NEWS

commit 3e6252b9e1f320a8c8810a266f02e973c1d5e286
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   2016-01-05

    pre-bump version to 1.13.0

M	NEWS
M	configure.ac

commit a9318c12a7083357e883368539b218439823cab4
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   2015-11-03

    1.12.0

M	NEWS
M	configure.ac

commit 9006e6e5fb5dc8a6386c70cd664aa0c7c39956cd
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   2015-11-03

    Sync translations with transifex

A	po/fr_CA.po

commit 64ce1be24aea37ebb3f02bffeead84fb53c76459
Author: raveit65 <chat-to-me@raveit.de>
Date:   2015-10-06

    pre-bump version to 1.11.0

M	NEWS
M	configure.ac

commit ee9e579ce7f671f6ecc929a53e648cb59f0eea99
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2015-05-04

    Bump version to 1.10.0

M	NEWS
M	configure.ac

commit 7a90ebd7c119aa15dee747b684e2c0591cdff32e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2015-03-02

    Bump version to 1.9.90

M	NEWS
M	configure.ac

commit c235b864505b826b9ddd154b302392c83218892b
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   2015-01-20

    Sync translations with transifex

M	po/am.po
M	po/ast.po
M	po/be.po
M	po/cy.po
M	po/et.po
M	po/lt.po
M	po/mr.po
M	po/sr.po
M	po/sv.po

commit 7910806fd3e6760942f9973f02edd1a56580921c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-11-10

    Bump version to 1.9.1

M	NEWS
M	configure.ac

commit cf3c7b4a4aa370e53f56843b71c161b95c3fc90b
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   2014-11-10

    Sync translations with transifex

M	po/en_GB.po
M	po/ro.po

commit b4c3565c0045e576ced0c5f4acd8d8832a5518e8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-10-21

    Add Ubuntu MATE Wallpapers without branding

M	AUTHORS
A	COPYING.CCBY4.0
M	desktop/Makefile.am
A	desktop/Ubuntu-Mate-Cold-no-logo.png
A	desktop/Ubuntu-Mate-Dark-no-logo.png
A	desktop/Ubuntu-Mate-Radioactive-no-logo.png
A	desktop/Ubuntu-Mate-Warm-no-logo.png
M	desktop/mate-desktop.xml.in.in

commit bd3fe883d05fb3af345b422bde55a650509570de
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   2014-04-27

    Sync translations with transifex

M	po/de.po
M	po/hi.po
M	po/lt.po

commit 3386b22fbf3406793887d2c59c8e390da18b2cc6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-03-22

    Bump version to 1.9.0

M	configure.ac

commit 26b0d1668542ce184a5264c66758a3b524d3de90
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-03-22

    Update NEWS

M	NEWS

commit f119111ddfb07c0a55427177789764b995825ca7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-03-22

    Update AUTHORS

M	AUTHORS

commit 8a7b8c81c70940cba3808e7d668661354fd467c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-03-16

    Fix new backgrounds name in xml file

M	desktop/mate-desktop.xml.in.in

commit a799c5271d4ba30e8702238f4616423a7ae257f0
Merge: b0a51d7 7b159c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-03-16

    Merge pull request #14 from hekel/master
    
    Add MATE-Stripes Wallpapers

commit 7b159c247396247fded74caa28d0a120b401db40
Author: Adam Erdman <hekel@archlinux.info>
Date:   2014-03-11

    Add MATE-Stripes Wallpapers
    
    - Add desktop/MATE-Stripes-Dark.png semi-transparent PNG wallpaper
    - Add desktop/MATE-Stripes-Light.png semi-transparent PNG wallpaper
    - Add both files to desktop/Makefile.am
    - Add wallpaper metadata for MATE-Stripes Wallpapers

A	desktop/MATE-Stripes-Dark.png
A	desktop/MATE-Stripes-Light.png
M	desktop/Makefile.am
M	desktop/mate-desktop.xml.in.in

commit b0a51d7c11e23a15b396f78eb64639684491f013
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-03-01

    Bump version to 1.8.0

M	NEWS
M	configure.ac

commit de0b77938764213f8b26b9c3b09e4f118e4205db
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-03-01

    Sync translations with transifex

M	po/be.po
M	po/fa.po
M	po/ko.po
M	po/te.po

commit a4b27445b55f0d1653b213994bae156ccad35dee
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-23

    Sync translations with transifex

M	po/en_AU.po
M	po/sl.po

commit 2e830fee16fb8126cb4ba1f47c78f1de1be68d9f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-18

    Bump version to 1.7.90

M	NEWS
M	configure.ac

commit 0b959bdbc6752f035fe6ed2cb1b1c054e6c806ab
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-18

    Add NEWS file for MATE

A	NEWS

commit 325e8369a35637e57335ea8bffd69d782535d0b0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-18

    Rename NEWS -> NEWS.GNOME

R100	NEWS	NEWS.GNOME

commit 0eb7e493a6f47003a064110cb1dbc6b37536cad3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-18

    configure: Add check-news

M	configure.ac

commit 35fa17dbc3f2e022262b042c5601df42ecf991a0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-18

    Sync translations with transifex

M	po/fa.po

commit 3e9f54169cb48c89954ba6044b61aa10bee7f74b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-09

    Sync translations with transifex

M	po/LINGUAS
C074	po/ms.po	po/am.po
M	po/ar.po
M	po/ast.po
C073	po/sk.po	po/cmn.po
C082	po/en_GB.po	po/en_AU.po
M	po/en_GB.po
C074	po/sk.po	po/es_MX.po
M	po/gl.po
C072	po/sk.po	po/hr.po
M	po/ja.po
M	po/kk.po
M	po/ky.po
M	po/lv.po
M	po/ms.po
M	po/pt_BR.po
M	po/ru.po
M	po/sk.po
M	po/uk.po

commit 0a9da3f6333fec9bac13099acee34495f6de4a1a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-09

    Add transifex configuration file

A	.tx/config

commit 56cf925c480c391d0b03d56e35078efe24608eb2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-02-09

    Bump version to 1.7.2

M	configure.ac

commit 7fdcaf473160700a45284061d854e21431fd84ce
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-01-27

    Add artist tag
    
    See http://git.mate-desktop.org/mate-control-center/commit/?id=f4012ecd2751f3bb280604087de71f6a4009a9a9

M	AUTHORS
M	abstract/mate-abstract.xml.in.in
M	desktop/mate-desktop.xml.in.in
M	nature/mate-nature.xml.in.in

commit 0e89ab2a42731bb75467fe0ee6ddbbe94e671823
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-01-18

    Bump version to 1.7.1

M	configure.ac

commit 9ed872a3172b9d2ec34d160135102b66aaee51bc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-01-18

    Add new "Float into MATE" wallpaper by Rowen Stipe

M	AUTHORS
A	desktop/Float-into-MATE.png
M	desktop/Makefile.am
M	desktop/mate-desktop.xml.in.in

commit 6ff0aa55b6af27c9ad3264f7480a4b03d8e15d50
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2014-01-15

    Include autogen.sh in tarball

M	Makefile.am

commit 718cbf64b691456948d54a09593607884e2ef59b
Merge: fad5558 12024c7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2013-11-13

    Merge pull request #12 from flexiondotorg/master
    
    Remove distro folder.

commit 12024c7639913e0b7592ed58630823b5d6a17f74
Author: Martin Wimpress <code@flexion.org>
Date:   2013-11-13

    Remove distro folder.

D	distro/archlinux/PKGBUILD

commit fad55588534c20896f82f15f8bb8b777a80c190d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2013-11-03

    Remove MAINTAINERS file

D	MAINTAINERS
M	Makefile.am

commit 2cc4fdc285d45cc3afe0797478ad6f57fccf7265
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2013-10-30

    Bump version to 1.7.0

M	configure.ac

commit 88a063fbddfa1822d5f553b3768ac2279b9e1110
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2013-10-30

    Create xz tarball

M	configure.ac

commit d9b15dee62c7a904bbcc85c8635f801374c9ca33
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2013-10-30

    Fix makefile for make dist

M	Makefile.am

commit 72a91275bf0303882aea39a4a999357e47d23bb7
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   2013-03-31

    Preparing for 1.6 release.

M	configure.ac

commit 2316e7ec71f8ec9be1e6ec4cb51ea3887702dc62
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   2013-03-31

    Added empty ChangeLog.

A	ChangeLog

commit fec3877fcf84d0a7ecb331ea4afbcb10c6053fa9
Merge: 567797e f988463
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2013-03-26

    Merge pull request #10 from NiceandGently/master
    
    change backgrounds installation path

commit 567797e7a96de13bc812f87cf6f90e665babbd2a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   2013-03-24

    "Removed ChangeLog"

D	ChangeLog

commit f988463b45bdf7078827dc984f8613850d71ae84
Author: raveit <chat-to-me@raveit.de>
Date:   2013-03-22

    change backgrounds installation path

M	abstract/Makefile.am
M	abstract/mate-abstract.xml.in.in
M	desktop/Makefile.am
M	desktop/mate-desktop.xml.in.in
M	nature/Makefile.am
M	nature/mate-nature.xml.in.in

commit 8e2e8fc476a2c9088b5735a583b3f082f4a12a19
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   2013-01-15

    rename configure.in to configure.ac to be liked by autoconf 1.12
    
    aclocal-1.12: warning: autoconf input should be named 'configure.ac', not 'configure.in'

M	autogen.sh
R100	configure.in	configure.ac

commit d2d5565f1a07f1979a8544fb022d3e2aed355611
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-12-01

    fix GPL version in README

M	README

commit 92003d976e70b7756489d8e1981a6c134907e599
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-10-21

    start development release

M	configure.in

commit f4e0bc5ce0bccdf6224d23e2ace78f320128bb13
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   2012-10-09

    Fixed fsf address. Closes .

M	COPYING

commit 8a09da722e71f9f2c01518693ca3b057c4209ddb
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   2012-07-10

    Preparing for 1.4 release.

M	ChangeLog
M	configure.in
D	distro/ubuntu/build

commit 339b946d4712126f526a25be891308e37d207197
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-07-07

    sync translations with transifex

M	po/af.po
M	po/an.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/lt.po
M	po/lv.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tr.po
M	po/uk.po
M	po/uz.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 423c23a48de6888b1f344c17880f5ad7812b8fbc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-07-07

    add po gnome copyrights file

A	po/gnome-copyrights.txt

commit 2df673d8ef36019247d01c0c0bd3446eb8ed98a9
Merge: 80d0858 aae94af
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-07-06

    Merge pull request #3 from MDykstra/master
    
    blue/green vanilla Mate appearance

commit aae94afbf402af204f06645acf96a169e5be2f9f
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   2012-06-25

    blue/green vanilla mate appearance

M	abstract/mate-abstract.xml.in.in
M	desktop/mate-desktop.xml.in.in

commit 80d0858f15d86f57e11de1a2e11d1d391be318c8
Merge: f19febf 8193889
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-06-24

    Merge pull request #2 from MDykstra/master
    
    replace "Stripes.jpg" with transparent "Stripes.png"

commit 8193889dec4f4243a604e9da4ae01cbbde564519
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   2012-06-24

    replace Stripes.jpg with transparent Stripes.png

M	desktop/Makefile.am
D	desktop/Stripes.jpg
A	desktop/Stripes.png
M	desktop/mate-desktop.xml.in.in

commit f19febf724dfaefa7ed583d1206f7107b4bad39f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-03-29

    higher resolution mate wallpaper

M	desktop/GreenTraditional.jpg

commit 58e3da44fa30630f0122df25d194ab012024e80f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-03-29

    add GreenTraditional background for MATE, move Stripes wallpaper to desktop folder

M	AUTHORS
M	Makefile.am
M	abstract/Makefile.am
M	abstract/mate-abstract.xml.in.in
M	configure.in
A	desktop/GreenTraditional.jpg
A	desktop/Makefile.am
R100	abstract/stripes.jpg	desktop/Stripes.jpg
A	desktop/mate-desktop.xml.in.in
M	po/POTFILES.in
M	po/POTFILES.skip

commit dbf8edf168f53312e1021bf28f847ef0fc6a1700
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2012-02-23

    update for 1.2 release

M	README
M	autogen.sh
M	configure.in

commit 8751b494390fd64fccd0af8240835ea158a73377
Author: Perberos <perberos@gmail.com>
Date:   2012-01-26

    changing pkgbuild source method

M	distro/archlinux/PKGBUILD

commit 7dc9393b502cf5bd0799c2d4a3acc68e7269c26e
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   2012-01-09

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

M	po/ja.po

commit e951046b20b3fda11c4a1c9301ebf8c69afe0177
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   2011-12-10

    updated to version 1.1.0

M	configure.in
M	distro/archlinux/PKGBUILD
M	distro/ubuntu/build

commit bcc0f49f596385b3f5eb30c44be9bfdb0acf23b3
Author: Perberos <perberos@gmail.com>
Date:   2011-12-01

    updating version tag

M	configure.in
M	distro/archlinux/PKGBUILD
M	distro/ubuntu/build

commit 3132884a5727498c67bd93fb24e2b4925756e5a4
Author: Perberos <perberos@gmail.com>
Date:   2011-12-01

    restart changelog

M	po/ChangeLog

commit e59145232c55785c2d5687d615016e6250140e79
Author: Perberos <perberos@gmail.com>
Date:   2011-11-30

    moving from https://github.com/perberos/Mate-Desktop-Environment

A	AUTHORS
A	COPYING
A	ChangeLog
A	MAINTAINERS
A	Makefile.am
A	NEWS
A	README
A	TODO
A	abstract/Arc-Colors-Transparent-Wallpaper.png
A	abstract/Flow.png
A	abstract/Gulp.png
A	abstract/Makefile.am
A	abstract/Silk.png
A	abstract/Spring.png
A	abstract/Waves.png
A	abstract/mate-abstract.xml.in.in
A	abstract/stripes.jpg
A	autogen.sh
A	configure.in
A	distro/archlinux/PKGBUILD
A	distro/ubuntu/build
A	nature/Aqua.jpg
A	nature/Blinds.jpg
A	nature/Dune.jpg
A	nature/FreshFlower.jpg
A	nature/Garden.jpg
A	nature/GreenMeadow.jpg
A	nature/LadyBird.jpg
A	nature/Makefile.am
A	nature/RainDrops.jpg
A	nature/Storm.jpg
A	nature/TwoWings.jpg
A	nature/Wood.jpg
A	nature/YellowFlower.jpg
A	nature/mate-nature.xml.in.in
A	po/ChangeLog
A	po/LINGUAS
A	po/POTFILES.in
A	po/POTFILES.skip
A	po/af.po
A	po/an.po
A	po/ar.po
A	po/as.po
A	po/ast.po
A	po/be.po
A	po/be@latin.po
A	po/bg.po
A	po/bn.po
A	po/bn_IN.po
A	po/ca.po
A	po/ca@valencia.po
A	po/cs.po
A	po/cy.po
A	po/da.po
A	po/de.po
A	po/dz.po
A	po/el.po
A	po/en@shaw.po
A	po/en_CA.po
A	po/en_GB.po
A	po/eo.po
A	po/es.po
A	po/et.po
A	po/eu.po
A	po/fa.po
A	po/fi.po
A	po/fr.po
A	po/fur.po
A	po/fy.po
A	po/ga.po
A	po/gl.po
A	po/gu.po
A	po/he.po
A	po/hi.po
A	po/hu.po
A	po/hy.po
A	po/id.po
A	po/it.po
A	po/ja.po
A	po/ka.po
A	po/kk.po
A	po/kn.po
A	po/ko.po
A	po/ku.po
A	po/ky.po
A	po/lt.po
A	po/lv.po
A	po/mai.po
A	po/mg.po
A	po/mk.po
A	po/ml.po
A	po/mn.po
A	po/mr.po
A	po/ms.po
A	po/nb.po
A	po/nds.po
A	po/ne.po
A	po/nl.po
A	po/nn.po
A	po/oc.po
A	po/or.po
A	po/pa.po
A	po/pl.po
A	po/ps.po
A	po/pt.po
A	po/pt_BR.po
A	po/ro.po
A	po/ru.po
A	po/rw.po
A	po/si.po
A	po/sk.po
A	po/sl.po
A	po/sq.po
A	po/sr.po
A	po/sr@latin.po
A	po/sv.po
A	po/ta.po
A	po/te.po
A	po/th.po
A	po/tr.po
A	po/uk.po
A	po/uz.po
A	po/uz@cyrillic.po
A	po/vi.po
A	po/zh_CN.po
A	po/zh_HK.po
A	po/zh_TW.po
